/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

* {
	font-family: "Roboto",Arial,Helvetica,Tahoma,sans-serif;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
html,body{
    margin: 0px;
    padding: 0px;
	height:100%; 
}
body {
	min-width:300px; /* width of the sidebar */
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* MSH */

/* STANDARD ELEMENTS */

body
{
	color:#4b4f54;
	/*background-color:#f6f3f6;*/
	background-color:#fff;
	margin:0;
	padding:0;	
	font-family:'Roboto', Arial, Helvetica, Tahoma, sans-serif;
	font-size:13px;
	overflow-x:hidden;
}
a:link, a {
	color:#673ab7;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color:#673ab7;
}
a:hover {
	text-decoration: none;
	color:#9381a2;
}
a:active {
	text-decoration: none;
}

b{
	font-family:"Roboto";	
	font-weight:bold;
}

.aother, .aother a{	
	color:#fff !important;
	text-decoration: none;
}

.aother:visited, .aother a:visited {
	text-decoration: none;
	color:#fff !important;
}
.aother:hover, .aother a:hover {
	text-decoration: none;
	color:#FF6700 !important;
}
.aother:active, .aother a:active {
	text-decoration: none;
}

.awhite, .awhite a{	
	color:#fff !important;
	text-decoration: none;
}

.awhite:visited, .awhite a:visited {
	text-decoration: none;
	color:#fff !important;
}
.awhite:hover, .awhite a:hover {
	text-decoration: none;
	color:#fff !important;
}
.awhite:active, .awhite a:active {
	text-decoration: none;
}

.agrey{
	font-weight:bold;
	color:#aaa;	
	text-decoration: none;
}
.agrey:hover {
	text-decoration: none;
	color:#222;
	cursor:pointer;
}


hr{
	/*border: 1px; /* Für Firefox und Opera */
	border-top: solid 1px #ececec;
	border-bottom:none;	
	border-left:none;
	border-right:none;
	margin-top:15px;
	margin-bottom:15px;	
	width:100%;;
	height:0px;
}

hr2{
	/*border: 1px; /* Für Firefox und Opera */
	border-top: solid 1px #fff;
	border-bottom:none;	
	border-left:none;
	border-right:none;
	margin-top:10px;
	margin-bottom:10px;	
	width:100%;
	height:0px;
}

/* TITLES */

h1{
	font-family:'Roboto',Arial, Helvetica, sans-serif;
	font-size:40px;
	font-weight:300;
	margin:0;
	padding:0;	
	color:#fff;
	margin-bottom:15px;
	
}

h2{
	font-family:'Roboto';
	font-weight:300;
	font-size:26px;
	color:#999;
	margin-bottom:15px;
}

h3{
	font-family:'Roboto';
	font-weight:300;
	font-size:22px;
	color:#999;
	margin-bottom:25px;
}

h4{
	font-family:'Roboto';
	font-size:1.9em;
	margin:0 0 10px;
	padding:0;
	color:#aaa;
}

h5{
	font-family:'Roboto';
	font-size:13px;
	color:#a0a0a0;
	margin-bottom:10px;
}

.tip {
    border-bottom: 1px dashed;
    text-decoration: none
}
.tip:hover {
    position: relative
}
.tip span {
    display: none
}
.tip:hover span {
    padding: 8px;
    display: inline-block;
    z-index: 100;
	background:#fff;
    left: 5px;
    margin: 10px;
    position: absolute;
    top: 10px;
    text-decoration: none;
}


/* FRAME CONSTRUCTION */

.left{	float:left;	}
.right{	float:right; }
.center{ margin:auto;display:inline-block; }
.centertext {text-align:center;}
.clearfix{ clear:both; }

.hoverpointer:hover{
	cursor:pointer;	
}

.hoverunderline:hover{
	text-decoration:underline;
}

.defaultpointer:hover{
	cursor:default !important;
}


.col {
	float: left;
}

.col-1 {	width:60px;	 }
.col-2 {	width:140px; }
.col-3 {	width:220px; }
.col-4 {	width:300px; }
.col-5 {	width:380px; }
.col-6 {	width:460px; }
.col-7 {	width:540px; }
.col-8 {	width:620px; }
.col-9 {	width:700px; }
.col-10{	width:780px; }
.col-11{	width:860px; }
.col-12{	width:940px; }

.p50{
	width:50%;	
}

.unclickable{
	cursor:default !important;
}


.display{
	display:block;	
	opacity:1 !important;
}

.centercontent{
	width:80%;
	margin:auto;
	text-align:center;	
}

.blurry {
  -webkit-filter: blur(5px);
  filter: blur(5px);
}

.roundedcorners{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* FORM INPUTS */



.loginfield{
	background:rgba(0,0,0,0);
	font-family:'Roboto';
	font-size:13px;
	font-weight:300;
	border:none;
	padding:5px 0;
	border-bottom:1px solid #eee;
	text-align:left;
	width:100%;
	display:inline-block;
	margin-bottom:5px;	
}

.stdtextfield{
	border:0;
	padding:5px 15px;
	font-size:16px;
	font-family:'Roboto';	
	border:1px solid #ddd;
	-moz-transition: all 0.14s ease-in-out;
	-o-transition: all 0.14s ease-in-out;
	transition: all 0.14s ease-in-out;

}

.stdtextfield:hover, .stdtextfield:focus{
	background:rgba(230,230,230,0.5);
}

.stdtextarea{
	border:0;
	padding:15px;
	font-size:14px;
	font-family:'Roboto';	
	border:none;
	resize:vertical;
	display:block;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
 	overflow:hidden;
	margin:0;
	background:#fafafa;
	border:1px solid #eee;
}

.stdtextfield2{
	border:0;
	padding:7px 0;
	font-size:16px;
	font-family:'Roboto';	
	color:#a763b1;
	background:transparent;
	-moz-transition: all 0.14s ease-in-out;
	-o-transition: all 0.14s ease-in-out;
	transition: all 0.14s ease-in-out;
}

.stdtextfield2:hover, .stdtextfield2:focus{
	color:#fff;
}

.stdtextarea2{
	border:0;
	color:#a763b1;
	padding:7px 0;
	font-size:16px;
	font-family:'Roboto';	
	border:none;
	resize:vertical;
	display:block;
  	box-sizing: padding-box;
 	overflow:hidden;
	background:transparent;
	-moz-transition: all 0.14s ease-in-out;
	-o-transition: all 0.14s ease-in-out;
	transition: all 0.14s ease-in-out;
	min-height:50px;
}

.stdtextarea2:hover{
	color:#fff;	
}

.text2label{
	border-bottom:1px solid #fff;
	color:#fff;
	padding-bottom:5px;
	margin-bottom:5px;
	text-transform:uppercase;
	font-family:"Roboto";	
	font-size:0.8em;
}

.autoExpand{
	resize:none;	
}

/* COLORS */

.transbg{
	background:rgba(0,0,0,0);
	border-bottom:0;
	box-shadow:none;
	color:#fff;
}
.imgbg{
	background:url(../img/navibg.jpg);
	background-size:cover;
}


.redbg{
	background:#CD0A0A;
}

.whitebg{
	background:#fff;	
}

.almostwhitebg{
	background:#fafafa;	
}

.purplebg{
	background-color:#502873;
}

.bluebg{
	background-color:#002244;
}

.greybg,.graybg{
	background-color:#a0a0a0;	
}

.lightgreybg,.lightgraybg{
	background-color:#f5f5f5;	
}

.altpurplebg{
	background:#9673c8;
}

.altstdbg{
	background:#9673c8;
}

.darkstdbg{
	background-color:#4527a0;
}

.orangebg{
	background:#ec9a03;	
}

.altorangebg{
	background:#f89e34;	
}

.behindpurplebg{
	background:#b9a2bf;	
}

.behindorangebg{
	background:#ffe5cc;	
}


.orangebgoverlay{
	background: rgba(236, 154, 3, 0.8) !important;
}

.purplebgoverlay{
	/*background: rgba(72, 45, 120, 0.9) !important;*/
	background: rgba(0, 0, 0, 0.95) !important;
}

.blackbgoverlay{
	/*background: rgba(72, 45, 120, 0.9) !important;*/
	background: rgba(4, 4, 4, 0.9) !important;	
}

.darkbgoverlay{
	background: rgba(4, 4, 4, 0.9) !important;	
}

.darkbg{
	background:#111;
}


.lightpurplebg{
	background:#cabecc;
}

.darkpurplebg{
	background:#3d1361;	
}

.altpurplebg{
	background:#452562;
}

.purplebgfade{
	background:#cfbad2;	
}

.orangebgfade{
	background:#f9dfae;	
}

.blackbg{
	background:#111;
}

.altblackbg{
	background:#222;	
}

.stdbg{
	background:#673ab7;
}

.stdbgimp{
	background:#673ab7 !important;	
}

.whitebgimp{
	background:#fff !important;	
}

.darkpurpletext{
	color:#130013 !important;	
}

.stdtext{
	color:#673bb7;
}

.purpletext{
	color:#673bb7 !important;	
}

.orangetext{
	color:#ec9a03 !important;	
}

.purpletextimportant{
	color:#482d78 !important;	
}

.orangetextimportant{
	color:#ec9a03 !important;	
}

.redtext{
	color:#CD0A0A;
}

.greentext{
	color:#37a600;
}

.greytext,.graytext{
	color:#a0a0a0;	
}

.purpletexthover:hover{
	color:#9381a2;	
}

.orangetexthover:hover{
	color:#ec9a03;	
}

.whitetext{
	color:#fff;	
}

.darktext{
	color:#453c72;
}

.darktextHover:hover{
	color:#fff !important;
}

.purpletexture{
	/*background-image:url(../img/bg-p.jpg); */
	/*background:#673ab7;*/


Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7e57c2+0,673ab7+63 
background: rgb(126,87,194); /* Old browsers  */
background: -moz-radial-gradient(center, ellipse cover,  rgba(126,87,194,1) 0%, rgba(103,58,183,1) 63%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(126,87,194,1) 0%,rgba(103,58,183,1) 63%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  rgba(126,87,194,1) 0%,rgba(103,58,183,1) 63%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e57c2', endColorstr='#673ab7',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.stdpadding{
	padding:30px;
}

/* BUTTONS */

.stdbutton{
	background-color:#673ab7;
	padding:8px 15px;
	border:0;
	color:#fff !important;
	font-family:'Roboto', Arial, Helvetica, sans-serif;
	background-size:cover;
	-moz-transition: all 0.14s ease-in-out;
	-o-transition: all 0.14s ease-in-out;
	transition: all 0.14s ease-in-out;
	display:inline-block;
	position:relative;
	font-size:inherit;
}

.stdbutton:active{
	/*border-bottom:none; */
	/*top:1px; */
	/*border-bottom:solid 1px #673ab7; */
}

.stdbuttonstrict{
	border-radius: 0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
}

.stdbutton:hover{
	background-color:#7e57c2;
	cursor:pointer;
}

.stdbutton[disabled], .stdbuttondisabled{
	background:#673ab7;
	padding:8px 15px;
	border:0;
	color:#fff;
	font-family:'Roboto', Arial, Helvetica, sans-serif;
	background-size:cover;
	-moz-transition: all 0.14s ease-in-out;
	-o-transition: all 0.14s ease-in-out;
	transition: all 0.14s ease-in-out;
	display:inline-block;
	opacity:0.3;
	cursor:default;
}

.stdbuttonorange{
	background: rgba(236,154,3,1);
	padding:3px 9px;
	border:0;
	color:#fff !important;
	font-family:'Roboto', Arial, Helvetica, sans-serif;
	background-size:cover;
	-moz-transition: all 0.14s ease-in-out;
	-o-transition: all 0.14s ease-in-out;
	transition: all 0.14s ease-in-out;
	display:inline-block;
	border-radius: 4px;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	/*border-bottom:1px solid #bc7015;*/
	position:relative;
	font-weight:700;
}

.stdbuttonorange:active{
	/*border-bottom:1px solid #ec9a03;*/
	/*top:1px;*/
}

.stdbuttonorange:hover{
	background: rgba(236,154,3,0.8);
	cursor:pointer;
}

.stdbuttonorange[disabled], .stdbuttonorangedisabled{
	opacity:0.2;
	background: rgba(236,154,3,1);
	padding:3px 9px;
	border:0;
	color:#fff !important;
	font-family:'Roboto', Arial, Helvetica, sans-serif;
	background-size:cover;
	-moz-transition: all 0.14s ease-in-out;
	-o-transition: all 0.14s ease-in-out;
	transition: all 0.14s ease-in-out;
	display:inline-block;
	border-radius: 4px;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	cursor:default;
	font-weight:700;
}

.stdbuttonsmall{
	background:#754186;
	padding:5px 15px;
	border:0;
	color:#fff;
	font-family:'Roboto';
	background-size:cover;
	-moz-transition: all 0.14s ease-in-out;
	-o-transition: all 0.14s ease-in-out;
	transition: all 0.14s ease-in-out;
	font-size:0.9em;
}

.stdbuttonsmall:hover{
	background:#462350;
	cursor:pointer;
}

.stdbuttonsmall[disabled]{
	opacity:0.2;
	cursor:default;
	background:#754186;
	padding:15px 15px;
	border:0;
	color:#fff;
	font-family:'Roboto';
	background-size:cover;
	-moz-transition: all 0.14s ease-in-out;
	-o-transition: all 0.14s ease-in-out;
	transition: all 0.14s ease-in-out;
	font-size:0.9em;
}

.stdbutton .icon{
	position:relative;
	top:3px;	
}

.stdbutton .text{
	position:relative;
	top:-3px;
	margin-left:5px;	
}

.whitebutton{
	padding:8px 15px;
	border:0;
	font-family:'Roboto', Arial, Helvetica, sans-serif;
	background-size:cover;
	-moz-transition: all 0.14s ease-in-out;
	-o-transition: all 0.14s ease-in-out;
	transition: all 0.14s ease-in-out;
	display:inline-block;
	position:relative;
	font-size:inherit;
	border:1px solid #eee;
}


.whitebutton:hover{
	background-color:#fff;
	cursor:pointer;
	color:#4b4f54;
}

.whitebutton[disabled], .whitebuttondisabled{
	background:#ddd;
	padding:8px 15px;
	border:0;
	color:#fff;
	font-family:'Roboto', Arial, Helvetica, sans-serif;
	background-size:cover;
	-moz-transition: all 0.14s ease-in-out;
	-o-transition: all 0.14s ease-in-out;
	transition: all 0.14s ease-in-out;
	display:inline-block;
	opacity:0.3;
	cursor:default;
	color:#bbb;
}


/* BUTTONS */

.ghostbutton{
	border:1px solid #fff;
	padding:10px 15px;
	color:#fff;	
	display:inline-block;
	background:rgba(0,0,0,0);
	font-family:'Roboto';
	font-size:16px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.ghostbutton:hover{
	background:#fff;
	color:#6c3474;
	cursor:pointer;
}

.ghostbutton[disabled=disabled],.ghostbutton[disabled]{
	opacity:0.3;
}

.ghostbutton[disabled]:hover{
	opacity:0.3;
	background:rgba(0,0,0,0);
	color:#fff;
	cursor:default;
}


.closebutton{
	padding:5px 15px;
	border:0;
	color:#fff;
	font-family:'Roboto';
	-moz-transition: all 0.14s ease-in-out;
	-o-transition: all 0.14s ease-in-out;
	transition: all 0.14s ease-in-out;
	font-size:20px;
	font-weight:bold;
	position:fixed;
	right:25px;
	top:25px;
	background:#673ab7;
	box-shadow: 0 10px 20px rgba(0,0,0,0.13), 0 6px 6px rgba(0,0,0,0.19);
	border-radius: 4px;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
}

.closebutton:hover{
	cursor:pointer;
	background:#9381a2;
}

.perspective {
	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	perspective: 800px;
	display: inline-block;
}


.bigbuttonorange{
	width:270px;
	line-height:270px;
	text-align:center;
	text-transform:uppercase;
	background:#ec9a03;
	color:#fff;
	font-size:50px;
	font-weight:900;
	display: block;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;	
	outline: none;
	position: relative;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	cursor: pointer;
	border:none;
}

.bigbuttonorange:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.bigbuttonorange:active {
	background:#ec9a03;
	top:3px;
}

.bigbuttonorange:after {
	width: 100%;
	height: 40%;
	left: 0;
	top: 100%;
	background:#bc7015;
	-webkit-transform-origin: 0% 0%;
	-webkit-transform: rotateX(-90deg);
	-moz-transform-origin: 0% 0%;
	-moz-transform: rotateX(-90deg);
	-ms-transform-origin: 0% 0%;
	-ms-transform: rotateX(-90deg);
	transform-origin: 0% 0%;
	transform: rotateX(-90deg);
}

.bigbuttonorange:hover {
	-webkit-transform: rotateX(15deg);
	-moz-transform: rotateX(15deg);
	-ms-transform: rotateX(15deg);
	transform: rotateX(15deg);
}

/* Cancelbutton */

.cancelbutton {
  position: relative;
  z-index: 10;
  border-radius: 6px;
  overflow: hidden;
  padding: 15px 40px 15px 45px;
  margin-top: 40px;
  display: inline-block;
  background: #000;
  color: #fff !important;
  transition: all 500ms;
  font-weight: 300;
  text-decoration: none;
  
  &:before,
  &:after {    
    content: "";
    background: #fff;
    position: absolute;
    top: 50%;
    transform: scale(1);
    transform: rotate(45deg);
    transition: all 500ms;
  }
  
  &:before {
    width: 2px;
    height: 10px;
    left: 30px;
    margin-top: -5px;
  }
  
  &:after {
    width: 10px;
    height: 2px;
    left: 26px;
    margin-top: -1px;
  }

  &:hover {
    color: #000;
    
    &:before,
    &:after {
      transform: scale(80) rotate(45deg);
      color: #fff;
      z-index: -1;
    }
  }
}

.noscroll{
	overflow:hidden;
}

/* POPUPS */ 

.alertwindow{
	display:none;
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:rgba(20,20,20,0.8);	
	z-index:9999;
}

.alert{
	display:none;
	position:relative;
	top:15%;
	margin:auto;
	background:#fff;
	padding:20px;
	z-index:10000;
	text-align:center;
	max-width:512px;
	min-width:256px;
	
}

/*  POPUPS */

#popoverlay{
	position:fixed;
	width:100%;	
	height:100%;
	min-height:400px;
	min-width:800px;
	top:0;
	background:url(../img/greyover.png);
	opacity:0;
	display:none;
	z-index:100;
}

.popup{
	margin:30px;	
	position:fixed;
	z-index:101;
	display:none;
	left:0;
	right:0;
	min-width:640px;
}

.popupheaderline{
	height:80px;
	display:block;
	min-width:960px;
}
.popupclose{
	max-width:100px;
	padding:10px 10px 8px;
	position:absolute;
	right:0;
	top:20px;	
	background:#fff;
	font-size:0.8em;
	color:#999;
	/*border:1px solid #ccc;*/
}

.popupclose:hover{
	background:#222;
	cursor:pointer;	
	color:#bbb;
}
.popuptitle{
	display:inline-block;
	padding:22px;
	font-size:1.8em;
	font-family:"SourceSansProLight";
	left:0;
	top:0;
	background:#fafafa;
	z-index:111;
	float:left;
	position:relative;
	/*border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;*/
}

.popuptitleback{
	padding:3px 23px 3px 2px;
	display:inline-block;
	
}

.popuptitleback:hover{
	opacity:0.7;
	cursor:pointer;	
}


.popupframe{
	background:#fafafa;
	z-index:101;
	padding:30px;
	overflow:visible;	
	min-height:500px;
	min-width:960px;
	/*border:1px solid #ccc;*/
}


.minipopup{
	display:none;
	background:#fff;
	border-radius: 4px;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	position:absolute;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.18);
	-moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.18);
	box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.18);
	z-index:10;
	right:200px;
}

.mp-content{
	min-width:200px;
	color:#999;
	text-transform:none;
	font-weight:500;	
	display:none;
	z-index:10;
	background:#fff;
	line-height:1.2em;
	position:relative;
}

.mp-trigger{
	position:relative;	
	cursor:pointer;
}

.veryminipopup{
	height: auto !important;
	 padding: 15px;
    width: 250px;
}


/* TITLES ETC */

.whitebig{
	font-size:32px;
	color:#fff;	
	
}

.tinyfont
{
	font-size:9px;	
}

.verysmallfont, .smallcommenttext{
	font-size:11px;	
}

.smallfont{
	font-size:12px;	
}

.normalfont{
	font-size:14px;	
}

.bigfont{
	font-size:17px;	
}

.verybigfont{
	font-size:22px;	
	font-weight:300;
}

.lightfont{
	font-weight:100;	
}

.normalfontweight{
	font-weight:300;	
}

.fade{
	opacity:1.0;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;	
}

.instafade{
	opacity:1.0;
}	

.reversefade{
	opacity:0.3;	
}

.fade:hover, .instafade:hover, .reversefade:hover{
	opacity:0.7;
}

.antifade:hover{
	opacity:1 !important;	
}

/* ICONS & SVGS */

.whitesvg{
	fill: #fff !important;
}

.blacksvg{
	fill: #101025 !important;
}

.notesvg{
	fill: #fff ;
	opacity:0.4 !important;
}

.cnotesvg{
	fill: #fff;
	opacity:0.4 !important;
}

.lightpurplesvg{
	fill:#cabecc !important;
}

.purplesvg{
	fill:#502873 !important;
}

.svg32{
	width:32px;
	height:32px;	
}

.unselectable{
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	cursor:default;
}

#loadingtext{
	font-weight:300;
	margin-top:15px;	
	font-size:1.em;
}

.cssload-loader {
	display: block;
	margin:0 auto;
	width: 29px;
	height: 29px;
	position: relative;
 	background:#673ab7;
	animation: cssload-loader 2.3s infinite ease;
		-o-animation: cssload-loader 2.3s infinite ease;
		-ms-animation: cssload-loader 2.3s infinite ease;
		-webkit-animation: cssload-loader 2.3s infinite ease;
		-moz-animation: cssload-loader 2.3s infinite ease;

}

.cssload-loader-inner {
	vertical-align: top;
	display: inline-block;
	width: 100%;
	background-color: rgb(220,220,220);
	animation: cssload-loader-inner 2.3s infinite ease-in;
		-o-animation: cssload-loader-inner 2.3s infinite ease-in;
		-ms-animation: cssload-loader-inner 2.3s infinite ease-in;
		-webkit-animation: cssload-loader-inner 2.3s infinite ease-in;
		-moz-animation: cssload-loader-inner 2.3s infinite ease-in;
}


@keyframes cssload-loader {
	0% {
		transform: rotate(0deg);
	}
	
	25% {
		transform: rotate(180deg);
	}
	
	50% {
		transform: rotate(180deg);
	}
	
	75% {
		transform: rotate(360deg);
	}
	
	100% {
		transform: rotate(360deg);
	}
}

@-o-keyframes cssload-loader {
	0% {
		transform: rotate(0deg);
	}
	
	25% {
		transform: rotate(180deg);
	}
	
	50% {
		transform: rotate(180deg);
	}
	
	75% {
		transform: rotate(360deg);
	}
	
	100% {
		transform: rotate(360deg);
	}
}

@-ms-keyframes cssload-loader {
	0% {
		transform: rotate(0deg);
	}
	
	25% {
		transform: rotate(180deg);
	}
	
	50% {
		transform: rotate(180deg);
	}
	
	75% {
		transform: rotate(360deg);
	}
	
	100% {
		transform: rotate(360deg);
	}
}

@-webkit-keyframes cssload-loader {
	0% {
		transform: rotate(0deg);
	}
	
	25% {
		transform: rotate(180deg);
	}
	
	50% {
		transform: rotate(180deg);
	}
	
	75% {
		transform: rotate(360deg);
	}
	
	100% {
		transform: rotate(360deg);
	}
}

@-moz-keyframes cssload-loader {
	0% {
		transform: rotate(0deg);
	}
	
	25% {
		transform: rotate(180deg);
	}
	
	50% {
		transform: rotate(180deg);
	}
	
	75% {
		transform: rotate(360deg);
	}
	
	100% {
		transform: rotate(360deg);
	}
}

@keyframes cssload-loader-inner {
	0% {
		height: 0%;
	}
	
	25% {
		height: 0%;
	}
	
	50% {
		height: 100%;
	}
	
	75% {
		height: 100%;
	}
	
	100% {
		height: 0%;
	}
}

@-o-keyframes cssload-loader-inner {
	0% {
		height: 0%;
	}
	
	25% {
		height: 0%;
	}
	
	50% {
		height: 100%;
	}
	
	75% {
		height: 100%;
	}
	
	100% {
		height: 0%;
	}
}

@-ms-keyframes cssload-loader-inner {
	0% {
		height: 0%;
	}
	
	25% {
		height: 0%;
	}
	
	50% {
		height: 100%;
	}
	
	75% {
		height: 100%;
	}
	
	100% {
		height: 0%;
	}
}

@-webkit-keyframes cssload-loader-inner {
	0% {
		height: 0%;
	}
	
	25% {
		height: 0%;
	}
	
	50% {
		height: 100%;
	}
	
	75% {
		height: 100%;
	}
	
	100% {
		height: 0%;
	}
}

@-moz-keyframes cssload-loader-inner {
	0% {
		height: 0%;
	}
	
	25% {
		height: 0%;
	}
	
	50% {
		height: 100%;
	}
	
	75% {
		height: 100%;
	}
	
	100% {
		height: 0%;
	}
}


.rotate90{
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}

.rotate180{
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}

.wrappopupoverlay{
	overflow-y:scroll;
	position:fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
	box-sizing:border-box;
	display:none;
	z-index:102;	
}

.popupcontent{
	padding:0;	
	position:absolute;
	left:calc(50% - 400px);
	top:25px;
	width:700px;
	background:#fff;
	display:none;
	box-shadow: 0 10px 30px rgba(0,0,0,0.12), 0 6px 12px rgba(0,0,0,0.15);
}

.popupcontent h3{
	font-weight:300;
	padding:25px 30px;
	margin:0 0 15px 0;
}

.popupcontent h3 .stdbutton
{
	font-weight:300;
	padding:0;
	background:none;	
}

.popupcontent .text{
	padding:25px 50px 35px 50px;	
}

/* MATERIAL DESIGN */
/* BUTTONS */

.materialbutton{
	background-color:#673ab7;
	padding:8px 20px;
	border:0;
	color:#fff !important;
	font-family:'Roboto', Arial, Helvetica, sans-serif;
	background-size:cover;
	-moz-transition: all 0.14s ease-in-out;
	-o-transition: all 0.14s ease-in-out;
	transition: all 0.14s ease-in-out;
	display:inline-block;
	border-radius: 4px;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	/*border-bottom:solid 1px #561b5f;*/
	position:relative;
	line-height:17px;
	font-weight:700;
}

.materialbutton:active{
	/*border-bottom:none; */
	/*top:1px; */
	/*border-bottom:solid 1px #673ab7; */
}

.stdbuttonstrict{
	border-radius: 0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
}

.materialbutton:hover{
	cursor:pointer;
	opacity:0.7;
}

.materialbutton[disabled], .materialbuttondisabled{
	background:#d3d3d3;
	padding:8px 20px;
	border:0;
	color:#fff;
	font-family:'Roboto', Arial, Helvetica, sans-serif;
	background-size:cover;
	-moz-transition: all 0.14s ease-in-out;
	-o-transition: all 0.14s ease-in-out;
	transition: all 0.14s ease-in-out;
	display:inline-block;
	border-radius: 4px;
	-webkit-border-radius:4px;
	-moz-border-radius: 4px;
	cursor:default;
	line-height:17px;
	font-weight:600;
	text-transform:uppercas
}

.materialbutton>img{
	position:relative;
	display:block;	
	float:left;
	margin-right:10px;
}

.whiteborderbox{
	padding:15px;
	border:1px solid #eee;	
	background:#fff;
}

/* INPUT */

.materialinput			  { 
  position:relative; 
  margin-bottom:35px; 
}
.materialinput input{
	padding:10px;
	display:block;
	border:none;
	min-width:200px;
	border-bottom:1px solid #cdcdcd;
	background:#dfdfdf;
	transition:0.15s ease all; 
	-moz-transition:0.15s ease all; 
	-webkit-transition:0.15s ease all;
}

.materialinput input:hover{
	background:#f5f5f5;
}

.materialinput	input:focus 		{ 
	outline:none;
	border-bottom:1px solid #673ab7; 	 
}

input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:20px;
    height:20px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background-color:none;
	border:1px solid #070715;
    cursor:pointer;
	transition:0.15s ease all; 
	-moz-transition:0.15s ease all; 
	-webkit-transition:0.15s ease all;
}

input[type="checkbox"]:checked + label span {
	background:url(../img/checkbox.png);
    background-color:#070715;
	padding:1px;
	background-size:contain;
	border:1px solid #fff;
}

input[type="checkbox"] + label .big{
    display:inline-block;
    width:16px;
    height:16px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
	background-color:#fafafa;
	border:1px solid #eee;
    cursor:pointer;
	transition:0.15s ease all; 
	-moz-transition:0.15s ease all; 
	-webkit-transition:0.15s ease all;
}

input[type="checkbox"]:checked + label .big {
	background:url(../img/checkbox-p.png);
    background-color:#fff;
	background-size:contain;
	border:1px solid #eee;
}

/* LABEL ======================================= */
label[class="material"]				 {
  color:#999; 
  font-weight:normal;
  position:absolute;
  pointer-events:none;
  left:10px;
  top:10px;
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}

/* active state */
input[type="text"]:focus ~ label, input[type="text"]:valid ~ label,input[type="password"]:focus ~ label, input[type="password"]:valid ~ label  		{
  top:-20px;
  font-size:12px;
  color:#673ab7;
}

/* BOTTOM BARS ================================= */
.bar 	{ 
	position:relative; 
	display:block; 
	width:100%; 
}
.bar:before, .bar:after 	{
  content:'';
  height:2px; 
  width:0;
  bottom:1px; 
  position:absolute;
  background:#673ab7; 
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}
.bar:before {
  left:50%;
}
.bar:after {
  right:50%; 
}

/* active state */
input:focus ~ .bar:before, input:focus ~ .bar:after {
	width:50%;
}


/* HIGHLIGHTER ================================== */
.highlight {
	position:absolute;
	height:60%; 
	width:100px; 
	top:25%; 
	left:0;
	pointer-events:none;
	opacity:0.5;
}

/* active state */
input:focus ~ .highlight {
  -webkit-animation:inputHighlighter 0.3s ease;
  -moz-animation:inputHighlighter 0.3s ease;
  animation:inputHighlighter 0.3s ease;
}

/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
	from { background:#673ab7; }
  to 	{ width:0; background:transparent; }
}
@-moz-keyframes inputHighlighter {
	from { background:#673ab7; }
  to 	{ width:0; background:transparent; }
}
@keyframes inputHighlighter {
	from { background:#673ab7; }
  to 	{ width:0; background:transparent; }
}

/* SHADOWS */

.shadow-1{
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.12);
}

.shadow-1-push,.shadow-1-lift{
	-moz-transition: -moz-box-shadow 0.3s;
    -webkit-transition: -webkit-box-shadow 0.3s;
    -o-transition:  -o-box-shadow 0.3s;
    transition: box-shadow 0.3s;	
}

.shadow-1-lift:hover{
	box-shadow: 0 10px 20px rgba(0,0,0,0.13), 0 6px 6px rgba(0,0,0,0.19);
}

.shadow-1-lifted{
	box-shadow: 0 10px 20px rgba(0,0,0,0.18), 0 6px 6px rgba(0,0,0,0.25);
}

.shadow-1-push:hover{
	box-shadow: 0 0px 1px rgba(0,0,0,0.08), 0 1px 1px rgba(0,0,0,0.12);
}

.shadow-1-lifted-inset{
	box-shadow: inset 0 -10px 20px rgba(0,0,0,0.29), inset 0 2px 6px rgba(0,0,0,0.29);
}

.shadow-2{
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.22);
}

/* purple shadow */

.shadow-purple{
	-webkit-box-shadow: 0px 0px 10px 0px rgba(80,40,115,0.4);
	-moz-box-shadow: 0px 0px 10px 0px rgba(80,40,115,0.4);
	box-shadow: 0px 0px 10px 0px rgba(80,40,115,0.4);	
}
  
